# Uncomment the next line to define a global platform for your project
source 'https://github.com/CocoaPods/Specs.git'
 platform :ios, '9.0'

target 'Toshibashiba-EWararranty' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  pod 'Alamofire'
  pod 'PKHUD'
  pod 'MaterialComponents'
  pod 'Hero'
  pod 'GCCalendar'
  pod 'ActionSheetPicker-3.0', '~> 2.3.0'

  # Pods for Toshibashiba-EWararranty

end
